unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, ExtCtrls, AHMTStoreData, AHMSystemClass, AHMTControlManager;

type
  TForm1 = class(TForm)
    AHMControlManager1: TAHMControlManager;
    AHMStoreData1: TAHMStoreData;
    Label1: TLabel;
    Label2: TLabel;
    Button1: TButton;
    Label3: TLabel;
    Panel1: TPanel;
    Label4: TLabel;
    CheckBox1: TCheckBox;
    Label5: TLabel;
    Edit1: TEdit;
    Edit2: TEdit;
    ListBox1: TListBox;
    ListBox2: TListBox;
    Label6: TLabel;
    Label7: TLabel;
    procedure AHMControlManager1Controls6DropFiles(Sender: TObject; X,
      Y: Integer; Files: TStringList; FileCount: Integer);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.DFM}

procedure TForm1.AHMControlManager1Controls6DropFiles(Sender: TObject; X,
  Y: Integer; Files: TStringList; FileCount: Integer);
begin
  Listbox2.Items.Text:=Files.Text;
end;

end.
